[shenbi]
oneOpen=1
ENTER_twofont=1
ENTER_twofont_ziliao=1
ENTER_newline_ziliao=1
show_menu=1
panel3_display=1
inhome_music=1
bgZColor=-1511205
bgRBColor=-3348273
fontZColor=-14992098
bgXColor=-13471861
fontXColor=-1
form_bging=9
ziliao_allfilePath=
folderpath=E:\QQTN\番茄码字\文稿\
ziliao_folderpath=E:\QQTN\番茄码字\资料\
file_allfilePath=E:\QQTN\番茄码字\文稿\新建文稿.txt|
filePath=E:\QQTN\番茄码字\文稿\新建文稿.txt
riqi=2019-3-7
daka=
daka_month=3
qianc=kel
qianc_jinz=kgl
jilu=3-6日码字0，兑换增加0金砖0金币，余额：0金砖0金币/r
jilu_font=3-6日码字0，用时1分钟，总字数：0字，总时间：2分钟/r
day_count=|3-6:0:1:1
all_fontNum=8a
all_timeNum=gc
zuotian_fontNum=3a
day_fontNum=ca
day_timeNum=1w
day_allTime=2h
ziliaoPath=F:\李畅工作文件夹\2019-03-07\番茄码字\fqmz\dsmz\番茄码字\资料\新建资料.txt
inhome_type=
inhome_inhomeNum=
inhome_inhometimeNum=
[pinzi]
nicheng_id=7wmgmcgukg
nicheng=大神57325
[shen]
dashang_num_day=0
plan_today=
plan_tomorrow=
form_location_x=508
form_location_y=202
